import Footer from "@/components/Footer";
import Navbar from "@/components/Navbar";
import ScrollContext from "@/components/ScrollContext";
import "@/styles/globals.css";

export default function App({ Component, pageProps }) {
  return <>
    <ScrollContext>
      <Navbar />
      <main>
        <Component {...pageProps} />
      </main>
      <Footer />
    </ScrollContext>
  </>
}
