import Head from "next/head";
import { FaPlay } from "react-icons/fa6";
import { FaRegCheckCircle } from "react-icons/fa";
import Brandcrumbs from "@/components/Brandcrumbs";



export default function aboutus() {
    return <>
        <Head>
            <title>About Us</title>
            <meta name="description" content="Dellwich about us" />
            <meta name="viewport" content="width=device-width, initial-scale=1" />
        </Head>
        <div className="aboutus_page">
            {/* <div className="aboutus_title_main">
                <h2>ABOUT US</h2>
            </div> */}
            <Brandcrumbs title={'ABOUT US'} imges={'https://www.auroracompoundingrx.com/wp-content/uploads/2022/04/difference-between-tablets-and-capsules.jpg'} />
            <div className="home_about_us">
                <div className="container">
                    <div className="home_about_us">
                        <div className="left_home_about_us">
                            <div className="left_home_ab_imgs">
                                <div className="one_home_ab_img">
                                    <img src="/img/capsule.png" alt="image" />
                                    <div className="one_home_ab_how"><div><FaPlay /></div> <p>How We Work</p></div>
                                </div>
                                <div className="second_home_ab_img">
                                    <img src="/img/about_shape_1.png" alt="image" />
                                    <img src="/img/capsule1.png" alt="image" />
                                </div>
                                <div className="round_home_ab_ex">
                                    <h4>10+ <br /> Experience</h4>
                                </div>
                            </div>
                        </div>
                        <div className="right_home_about_us">
                            <h4><span></span>OUR ABOUT US</h4>
                            <h1>Dellwich Lifescience LLP</h1>
                            <p>Established in the year 2012, <strong>Dellwich Pharmaceuticals Pvt. Ltd.</strong>  is a leading name among PCD Pharma companies in India. Renowned as one of the top PCD Pharma franchises, we offer a wide range of quality pharmaceutical products, from general medicines to specialized anticancer treatments.</p>
                            <p><strong>Dellwich</strong> Pharma stands out as a premier PCD Pharma franchise in India. Our primary focus is on product quality, and as a client-centric organization, we adhere to ethical business practices, making us a reliable and trusted business partner.</p>
                            <div className="right_home_client_dctr">
                                <div className="right_c_d_info_cont">
                                    <div className="right_c_d_info">
                                        <div className="right_c_d_img">
                                            <img src="/img/about_icon_1.png" alt="icon" />
                                        </div>
                                        <h5>Client Support</h5>
                                    </div>
                                    <p>But must explain to you medical <br /> of and pain was.</p>
                                </div>
                                <div className="right_c_d_info_cont">
                                    <div className="right_c_d_info">
                                        <div className="right_c_d_img">
                                            <img src="/img/about_icon_2.png" alt="icon" />
                                        </div>
                                        <h5>Doctor Support</h5>
                                    </div>
                                    <p>But must explain to you medical <br /> of and pain was.</p>
                                </div>
                            </div>
                            <div className="home_right_last_p"><div><FaRegCheckCircle /></div> <p>There are many variations of pass available this medical <br /> service the team</p></div>
                        </div>
                    </div>
                </div>
            </div>
            <div className="four_count_info">
                <div className="container">
                    <div className="four_count_info_cont">
                        <div className="four_count_info_card">
                            <div className="four_count_in_c_img">
                                <img src="/img/counter_icon_1.png" alt="" />
                            </div>
                            <div className="counter_numbers">
                                <span>567</span>+
                            </div>
                            <p>Active Clients</p>
                        </div>
                        <div className="four_count_info_card">
                            <div className="four_count_in_c_img">
                                <img src="/img/counter_icon_2.png" alt="" />
                            </div>
                            <div className="counter_numbers">
                                <span>23K</span>+
                            </div>
                            <p>Team Support</p>
                        </div>
                        <div className="four_count_info_card">
                            <div className="four_count_in_c_img">
                                <img src="/img/counter_icon_3.png" alt="" />
                            </div>
                            <div className="counter_numbers">
                                <span>241</span>+
                            </div>
                            <p>Total Sells</p>
                        </div>
                        <div className="four_count_info_card">
                            <div className="four_count_in_c_img">
                                <img src="/img/counter_icon_4.png" alt="" />
                            </div>
                            <div className="counter_numbers">
                                <span>16K</span>+
                            </div>
                            <p>Award Winner</p>
                        </div>
                    </div>
                </div>
            </div>
            <div className="pcd_in_india">
                <div className="container">
                    <div className="pcd_in_india_cont">
                        <h3>PCD Pharma In India.</h3>
                        <p>Dellwich is dedicated to meeting the needs of our customers worldwide by providing the highest quality products.</p>
                        <p>We are a leading Pharma PCD product supplier in India, offering result-oriented products under the Dellwich division.
                            We also market premium nutraceuticals in India. Dellwich is a WHO-GMP certified company, known for supplying high-quality
                            protein powder under the brand name Vitaglin Pro.</p>
                    </div>
                </div>
            </div>
            <div className="why_choose_us_about">
                <div className="container">
                    <div className="why_choose_us_cont">
                        <div className="why_choose_us_title_about">
                            <div>
                                <h4><span></span>WHY CHOOSE US</h4>
                                <h3>High-Quality Services <br />At Dellwich</h3>
                            </div>
                            <p>Choose us for trusted, affordable, and high-quality pharmaceutical solutions, backed by innovation and adherence to global standards."</p>
                        </div>
                        <div className="why_choose_us_cont_info">
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/5733/5733207.png" alt="" />
                                </div>
                                <h4>Quality</h4>
                                <p>Delivering Healthcare Solutions that meet the highest standards</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/7737/7737014.png" alt="" />
                                </div>
                                <h4>Profitable</h4>
                                <p>Earn More Profit Than A Typical Marketing Role With A Franchise Business, Plus Additional Benefits.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/11210/11210092.png" alt="" />
                                </div>
                                <h4>Reliabilty</h4>
                                <p>Delivering Consistent Qualtiy, Every Time.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/2957/2957990.png" alt="" />
                                </div>
                                <h4>Premius</h4>
                                <p>Meeting W.H.O. And G.M.P. Guidelines With Every Product.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/4809/4809792.png" alt="" />
                                </div>
                                <h4>Advanced Manufacturing</h4>
                                <p>Cutting-edge technology and premium chemical compounds ensure superior performance.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/18517/18517119.png" alt="" />
                                </div>
                                <h4>Commitment to Excellence</h4>
                                <p>A track record of excellence and innovation in the pharmaceutical industry.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/5843/5843286.png" alt="" />
                                </div>
                                <h4>Customer Satisfaction</h4>
                                <p>Proven track record of meeting and exceeding customer expectations.</p>
                            </div>
                            <div className="why_choose_us_cont_card">
                                <div className="why_choose_us_cont_card_img">
                                    <img src="https://cdn-icons-png.flaticon.com/128/535/535582.png" alt="" />
                                </div>
                                <h4>Rigorous Testing</h4>
                                <p>Comprehensive quality control measures to ensure top performance in every product.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div className="center_about_us_text_bg">
                <div className="container">
                    <p>We offer superior Pharma PCD products for export, including medicines and tablets, ensuring top-notch quality and reliability for international markets.</p>
                </div>
            </div>
            <div className="value_mission_vission">
                <div className="container">
                    <div className="value_mission_vission_cont">
                        <div className="value_mi_vi_card">
                            <img src="/img/values.png" alt="" />
                            <h4>Values</h4>
                            <p>Continuously evolving to provide better healthcare solutions.</p>
                        </div>
                        <div className="value_mi_vi_card">
                            <img src="/img/round_c.png" alt="" />
                            <h4>Mission</h4>
                            <p>To deliver affordable, high-quality
                                pharmaceutical products that meet
                                global standards.</p>
                        </div>
                        <div className="value_mi_vi_card">
                            <img src="/img/eye.png" alt="" />
                            <h4>Vission</h4>
                            <p>To be the most trusted provider
                                of innovative, high-quality, and
                                affordable healthcare solutions.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div className="leaders">
                <div className="container">
                    <div className="leaders_cont">
                        <div className="leaders_title">
                            <h3><span></span>Leaders</h3>
                        </div>
                        <p>With the support of our skilled and experienced team, we have established a strong presence in the industry.
                            Our staff is proficient in modern technology, enabling us to deliver highly effective and pure pharmaceutical products.
                            Recruited based on their expertise and knowledge, our team members are continually updated through training sessions,
                            workshops, and seminars to stay current with market trends.</p>
                    </div>
                </div>
            </div>
            <div className="our_infrastructure">
                <div className="container">
                    <div className="our_infrastructure_cont">
                        <div className="left_our_infrastructure_img">
                            <img src="/img/kach.png" alt="" />
                        </div>
                        <div className="right_our_infrasturcture">
                            <h3><span></span>Our infrastructure</h3>
                            <h2>Empowering Excellence With <br /> Advanced Infastructure</h2>
                            <p>We are supported by an advanced and ultramodern infrastructural base
                                that assists us in providing highly effective pharmaceutical products.</p>
                            <p>Our infrastructural base is segregated into sub-divisions like procurement,
                                admin, sales, processing, R & D, marketing, quality testing, transportation,
                                logistic, warehousing, packaging, etc. </p>
                            <p>All units are managed by our veteran and proficient professionals, who
                                have vast experience. Apart from this, we have installed the latest
                                machinery, tools and equipment in our manufacturing unit to process
                                these pharmaceutical products on large scale within the given time period.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </>
}